
/* START: TYPOGRAPHY */



/* Font families */


@font-face {
    font-family: 'OxfamHeadline';
    /*src:url('../fonts/oxfamglobalheadline-webfont.woff') format('woff');*/
    src: url("../fonts/oxfamglobalheadline-webfont.woff2") format("woff2"), url("../fonts/oxfamglobalheadline-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'OxfamTStar';
    src: url("../fonts/oxfam_tstarpro-medium-webfont.eot");
    src: url("../fonts/oxfam_tstarpro-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oxfam_tstarpro-medium-webfont.woff2") format("woff2"), url("../fonts/oxfam_tstarpro-medium-webfont.woff") format("woff"), url("../fonts/oxfam_tstarpro-medium-webfont.ttf") format("truetype"), url("../fonts/oxfam_tstarpro-medium-webfont.svg#oxfam_tstar_promedium") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OxfamTStar';
    src: url("../fonts/oxfam_tstarpro-bold-webfont.eot");
    src: url("../fonts/oxfam_tstarpro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oxfam_tstarpro-bold-webfont.woff2") format("woff2"), url("../fonts/oxfam_tstarpro-bold-webfont.woff") format("woff"), url("../fonts/oxfam_tstarpro-bold-webfont.ttf") format("truetype"), url("../fonts/oxfam_tstarpro-bold-webfont.svg#oxfam_tstar_probold") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'OxfamTStar';
    src: url("../fonts/oxfam_tstarpro-headline-webfont.eot");
    src: url("../fonts/oxfam_tstarpro-headline-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oxfam_tstarpro-headline-webfont.woff2") format("woff2"), url("../fonts/oxfam_tstarpro-headline-webfont.woff") format("woff"), url("../fonts/oxfam_tstarpro-headline-webfont.ttf") format("truetype"), url("../fonts/oxfam_tstarpro-headline-webfont.svg#oxfam_tstar_proheadline") format("svg");
    font-weight: 900;
    font-style: normal;

}

/* Icons?*/


/*@font-face {
  font-family: 'FontAwesome';
  src: font-url("fontawesome-webfont.eot?v=4.0.3");
  src: font-url("fontawesome-webfont.eot#iefix&v=4.0.3") format("embedded-opentype"), font-url("fontawesome-webfont.woff?v=4.0.3") format("woff"), font-url("fontawesome-webfont.ttf?v=4.0.3?v=4.0.3") format("truetype"), font-url("fontawesome-webfont.svg?v=4.0.3#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }*/





@font-face {
    font-family: 'oa-icons';
    src: url('https://oxfamapps.org/styleguide/static/font/oa-icons.eot?1485875867');
    src: url('https://oxfamapps.org/styleguide/static/font/oa-icons.eot?&1485875867#iefix') format("embedded-opentype"),url('https://oxfamapps.org/styleguide/static/font/oa-icons.woff?1485875867') format("woff"),url('https://oxfamapps.org/styleguide/static/font/oa-icons.ttf?1485875867') format("truetype"),url('https://oxfamapps.org/styleguide/static/font/oa-icons.svg?1485875867#oa-icons') format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'ous-icons';
    src: url('https://oxfamapps.org/styleguide/static/font/ous-icons.eot?1513783349');
    src: url('https://oxfamapps.org/styleguide/static/font/ous-icons.eot?&1513783349#iefix') format("embedded-opentype"),url('https://oxfamapps.org/styleguide/static/font/ous-icons.woff?1513783349') format("woff"),url('https://oxfamapps.org/styleguide/static/font/ous-icons.ttf?1513783349') format("truetype"),url('https://oxfamapps.org/styleguide/static/font/ous-icons.svg?1513783349#oa-icons') format("svg");
    font-weight: normal;
    font-style: normal
}


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'oa-icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-volunteer, .icon-twitter, .icon-take-action, .icon-pinterest, .icon-phone, .icon-mobile-nav, .icon-mail, .icon-home, .icon-google-plus, .icon-facebook, .icon-new-tab, .icon-donate, .icon-arrow, .icon-search, .icon-info-icon, .icon-unwrapped, .icon-trade, .icon-usa, .icon-active-citizens, .icon-resilience, .icon-climate, .icon-private-sector, .icon-aid, .icon-disasters, .icon-resources, .icon-gender, .icon-water, .icon-food-ag, .icon-accountability, .icon-match {
  font-family: 'oa-icons', Arial, sans-serif;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.icon-volunteer:before {
  content: "\e000"; }

.icon-twitter:before {
  content: "\e001"; }

.icon-take-action:before {
  content: "\e002"; }

.icon-pinterest:before {
  content: "\e003"; }

.icon-phone:before {
  content: "\e004"; }

.icon-mobile-nav:before {
  content: "\e005"; }

.icon-mail:before {
  content: "\e006"; }

.icon-home:before {
  content: "\e007"; }

.icon-google-plus:before {
  content: "\e008"; }

.icon-facebook:before {
  content: "\e009"; }

.icon-new-tab:before {
  content: "\e00a"; }

.icon-donate:before {
  content: "\e00b"; }

.icon-arrow:before {
  content: "\e00c"; }

.icon-search:before {
  content: "\e00d"; }

.icon-info-icon:before {
  content: "\e00e"; }

.icon-match:before {
  content: "\e600"; }

.icon-unwrapped:before {
  content: "\e601"; }

.icon-trade:before {
  content: "\e601"; }

.icon-usa:before {
  content: "\e602"; }

.icon-active-citizens:before {
  content: "\e603"; }

.icon-resilience:before {
  content: "\e604"; }

.icon-climate:before {
  content: "\e605"; }

.icon-private-sector:before {
  content: "\e606"; }

.icon-aid:before {
  content: "\e607"; }

.icon-disasters:before {
  content: "\e608"; }

.icon-resources:before {
  content: "\e609"; }

.icon-gender:before {
  content: "\e60a"; }

.icon-water:before {
  content: "\e60b"; }

.icon-food-ag:before {
  content: "\e60c"; }

.icon-accountability:before {
  content: "\e60d"; }



@font-face {
  font-family: 'ous-icons';
  src: url("../fonts/ous-icons.eot?stcnyu");
  src: url("../fonts/ous-icons.eot?stcnyu#iefix") format("embedded-opentype"), url("../fonts/ous-icons.ttf?stcnyu") format("truetype"), url("../fonts/ous-icons.woff?stcnyu") format("woff"), url("../fonts/ous-icons.svg?stcnyu#ous-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {

  font-family: 'ous-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-linkedin:before {
  content: "\e917"; }

.icon-arrow_forward:before {
  content: "\e918"; }

.icon-light_bulb:before {
  content: "\e919"; }

.icon-arrow_back:before {
  content: "\e900"; }

.icon-arrow_down:before {
  content: "\e901"; }

.icon-arrow_up:before {
  content: "\e902"; }

.icon-basic_circle:before {
  content: "\e903"; }

.icon-basic_square:before {
  content: "\e904"; }

.icon-basic_triangle:before {
  content: "\e905"; }

.icon-building:before {
  content: "\e906"; }

.icon-calendar:before {
  content: "\e907"; }

.icon-capitol_building:before {
  content: "\e908"; }

.icon-cart_natural_resources:before {
  content: "\e909"; }

.icon-chart:before {
  content: "\e90a"; }

.icon-close_circle:before {
  content: "\e90b"; }

.icon-cog:before {
  content: "\e90c"; }

.icon-conversation:before {
  content: "\e90d"; }

.icon-Exclamation-point:before {
  content: "\e90e"; }

.icon-gift:before {
  content: "\e90f"; }

.icon-hand:before {
  content: "\e910"; }

.icon-heart:before {
  content: "\e911"; }

.icon-home:before {
  content: "\e912"; }

.icon-images:before {
  content: "\e913"; }

.icon-info:before {
  content: "\e914"; }

.icon-instagram:before {
  content: "\e915"; }

.icon-leaf:before {
  content: "\e916"; }

.icon-magnifying_glass:before {
  content: "\e924"; }

.icon-megaphone:before {
  content: "\e925"; }

.icon-mobile_phone:before {
  content: "\e926"; }

.icon-paper:before {
  content: "\e927"; }

.icon-pencil:before {
  content: "\e928"; }

.icon-person_woman:before {
  content: "\e929"; }

.icon-person:before {
  content: "\e92a"; }

.icon-plant:before {
  content: "\e92b"; }

.icon-plate:before {
  content: "\e92c"; }

.icon-podium:before {
  content: "\e92d"; }

.icon-quote_1:before {
  content: "\e92e"; }

.icon-quote_2:before {
  content: "\e92f"; }

.icon-recycle:before {
  content: "\e930"; }

.icon-scales:before {
  content: "\e931"; }

.icon-shaking_hands:before {
  content: "\e932"; }

.icon-shopping_cart:before {
  content: "\e933"; }

.icon-speech_bubble:before {
  content: "\e934"; }

.icon-star:before {
  content: "\e935"; }

.icon-tablet:before {
  content: "\e936"; }

.icon-tent:before {
  content: "\e937"; }

.icon-three_hands:before {
  content: "\e938"; }

.icon-three_people:before {
  content: "\e939"; }

.icon-thumbs_up:before {
  content: "\e93a"; }

.icon-toilet:before {
  content: "\e93b"; }

.icon-toolbox:before {
  content: "\e93c"; }

.icon-trash_can:before {
  content: "\e93d"; }

.icon-two_arrows:before {
  content: "\e93e"; }

.icon-umbrella:before {
  content: "\e93f"; }

.icon-US_map:before {
  content: "\e940"; }

.icon-water_droplet:before {
  content: "\e941"; }

.icon-water_spigot:before {
  content: "\e942"; }

.icon-world:before {
  content: "\e943"; }

.icon-uniE600:before {
  content: "\e600"; }

.icon-uniE000:before {
  content: "\e000"; }

.icon-uniE001:before {
  content: "\e001"; }

.icon-uniE002:before {
  content: "\e002"; }

.icon-uniE003:before {
  content: "\e003"; }

.icon-uniE004:before {
  content: "\e004"; }

.icon-uniE005:before {
  content: "\e005"; }

.icon-uniE006:before {
  content: "\e006"; }

.icon-uniE007:before {
  content: "\e007"; }

.icon-uniE008:before {
  content: "\e008"; }

.icon-uniE009:before {
  content: "\e009"; }

.icon-uniE00A:before {
  content: "\e00a"; }

.icon-uniE00B:before {
  content: "\e00b"; }

.icon-uniE00C:before {
  content: "\e00c"; }

.icon-uniE00D:before {
  content: "\e00d"; }

.icon-uniE00E:before {
  content: "\e00e"; }

.icon-uniE601:before {
  content: "\e601"; }


/* Elements and Classes */


html {
    font: 62.5% / 1.6 Arial, sans-serif
}

body {
    color: #545454;
    font-size: 16px;
    font-size: 1.6rem;
    font-family: Arial,Helvetica,sans-serif
}

body .shims-font-arial-caps {
    font-family: Arial, sans-serif !important;
    text-transform: uppercase
}

a:link,a:visited {
    color: #66461a;
    text-decoration: none;
    -webkit-transition: color 100ms ease-in-out;
    -moz-transition: color 100ms ease-in-out;
    -o-transition: color 100ms ease-in-out;
    transition: color 100ms ease-in-out
}

a:hover,a:active,a:focus {
    color: #44841a
}

.alt-links a:link,.alt-links a:visited {
    color: #61A534
}

.alt-links a:hover,.alt-links a:active,.alt-links a:focus {
    text-decoration: underline
}

.white-link:link,.white-link:visited {
    color: #FFF;
    font-weight: bold;
    text-decoration: underline
}

.white-link:hover,.white-link:active,.white-link:focus {
    color: #333
}

.dark-link:link,.cmpnt-breadcrumbs li a:link,.dark-link:visited,.cmpnt-breadcrumbs li a:visited {
    color: #545454
}

.dark-link:hover,.cmpnt-breadcrumbs li a:hover,.dark-link:active,.cmpnt-breadcrumbs li a:active,.dark-link:focus,.cmpnt-breadcrumbs li a:focus {
    color: #61A534
}

a[href^="tel:"] {
    color: #545454
}

a[href^="tel:"] i {
    color: #61A534
}

a[href^="tel:"]:hover {
    color: #61A534
}

h1 {
    font-family: OxfamHeadline,Arial,sans-serif;
    font-size: 32px;
    font-size: 3.2rem
}

h2 {
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 1.20
}

h3 {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 1.272727
}

h4 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.333333
}

h5 {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5
}

.alt-headline {
    font-family: Arial,Helvetica,sans-serif;
    color: #545454;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.272727;
    text-transform: none
}

@media only screen and (min-width: 1024px) {
    .alt-headline {
        font-size:32px;
        font-size: 3.2rem;
        line-height: 1.272727
    }
}

.alt-headline-green {
    font-family: Arial,Helvetica,sans-serif;
    color: #61A534;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.272727;
    text-transform: uppercase
}

@media only screen and (min-width: 1024px) {
    .alt-headline-green {
        font-size:32px;
        font-size: 3.2rem;
        line-height: 1.272727
    }
}

h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child {
    margin-top: 0
}

p,ul,ol {
    margin: 0 0 1.4em 0
}

p:last-child,ul:last-child,ol:last-child {
    margin-bottom: 0
}
